<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical" >
    <RelativeLayout 
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/dialog_bg_sliver"
        android:layout_margin="5dip"
        >
   <TableLayout
       android:id="@+id/topid"
        android:layout_width="fill_parent"
        android:layout_height="200dip" >
		<LinearLayout 
		    android:layout_width="fill_parent"
		    android:layout_height="wrap_content"
		    android:layout_margin="5dip"
		    android:gravity="center"
		    android:orientation="vertical"
		    >
		    <TextView 
		        android:layout_width="wrap_content"
		        android:layout_height="wrap_content"
		        android:text="系统更新内容"
		        android:textSize="15sp"
		        android:textColor="@color/black"
		        />
		    <ImageView 
		        android:layout_width="fill_parent"
		        android:layout_height="wrap_content"
		        android:src="@drawable/my_loty_divider"
		        />
		</LinearLayout>

        <TableRow
            android:layout_width="fill_parent"
            android:layout_marginTop="5dip"
            android:layout_marginLeft="40dip"
            android:layout_marginRight="1dip"
            android:layout_height="wrap_content">
		    <ListView 
		        android:id="@+id/dialog_content"
		        android:layout_width="fill_parent"
		        android:layout_height="wrap_content"
		        ></ListView>
		  
        </TableRow>

    </TableLayout>
    		<LinearLayout 
    		    android:id="@+id/centerid"
    		     android:layout_below="@+id/topid"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:orientation="vertical"
	    >
        		<TextView 
        	    android:layout_width="wrap_content"
        	    android:layout_height="wrap_content"
        	    android:text="点击网址下载"
        	    />
        	<TextView 
        	        android:id="@+id/wangzhi"
        	        android:layout_width="250dip"
        	        android:layout_height="wrap_content"
        	        android:text="如果无法在下更新请点击这里下载最新版"
        	        android:textColor="@color/blue"
        	        android:layout_marginLeft="20dip"
        	        android:textSize="13sp"
        	        />
        	        	    <TextView android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="在线更新"
        android:layout_marginLeft="2dip"
        android:id="@+id/txt_status"/>
    <ProgressBar android:layout_width="fill_parent"
        android:layout_height="5dip"
        android:id="@+id/progress_bar"
        android:layout_margin="2dip"
        style="@android:style/Widget.ProgressBar.Horizontal"/>
        	  <CheckBox
                android:id="@+id/shengjicheck"
                style="@style/MyCheckBox"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/allowshengjitoast"                 
                android:textColor="#000"
                android:layout_gravity="center"
                android:textSize="12dip" />
	    
	
	</LinearLayout>
    <LinearLayout 
           android:layout_below="@+id/centerid"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginTop="10dip"
            android:orientation="horizontal"
            >
            <Button 
             	android:id="@+id/dialog_button_ok"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="10dip"
                android:paddingLeft="40dip"
                android:paddingRight="40dip"
                android:paddingBottom="10dip"
               	android:text="确定"
               	android:textColor="@color/white"
               	android:background="@drawable/dialog_item_red"
                />
            <Button 
                android:id="@+id/dialog_button_cancel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="10dip"
                android:paddingLeft="40dip"
                android:paddingRight="40dip"
                android:paddingBottom="10dip"
                android:layout_marginLeft="10dip"
                android:background="@drawable/dialog_item_sliver"
                android:text="取消"
                />
        </LinearLayout>
</RelativeLayout>
</LinearLayout>